/*
Theme Name: jio Worldwide Child
Theme URI: https://www.jioworldwide.com
Description: A child theme of  Jio Worldwide
Author: Arjun Kanara
Author URI: 
Version: 1.0
Text Domain: jioworldwide
Template: jioworldwide
*/

.single .header_bg_img::before {
    margin-left: -45px;
    top: 15px;
}

.related-posts-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    position: relative;
    float: left;
}

.related-post-card {
    background: #fff;
    border-radius: 8px;
    box-shadow: 1px 4px 20px -2px rgb(0 0 0 / 10%);
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
.related-post-card .card-image {
    position: relative;
}
.related-post-card img {
    width: 100%;
    height: auto;
    display: block;
}
.related-post-card .post-date {
    position: absolute;
    bottom: 0;
    right: 0;
    background: #f44336;
    color: #fff;
    text-align: center;
    padding: 8px 15px;
}
.related-post-card .post-date .day {
    font-size: 16px;
    line-height: 30px;
}
.related-post-card .post-date .month {
    font-size: 16px;
    line-height: 30px;
}
.related-post-card .card-content {
    padding: 20px;
}
.related-post-card .post-category {
    display: inline-block;
    color: #F94735;
    padding: 4px 11px;
    border: 1px solid #d1d9db;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 25px;
}
.related-post-card .post-category:hover {
    background-color: #F94735;
    color: #fff;
    border: 1px solid #F94735;
}
.related-post-card h3, .related-post-card h3 a {
    font-size: 16px !important;
    line-height: 27px !important;
    font-family: "Sora", sans-serif;
    color: #0f313a;
    margin: 10px 0;
    height: auto;
} 

.related-post-card h3 a:hover { color: #F94735; }
.related-post-card p {
    font-size: 15px;
    color: #000;
    margin-bottom: 20px !important;
    font-weight: 400;
    height: 100px;
}
.related-post-card .view-more {
    background-color: #F94735;
    color: #fff;
    padding: 15px 30px !important;
    border-radius: 25px;
    text-decoration: none;
    font-size: 15px;
    font-family: "Sora", sans-serif;
    line-height: 19px;
    display: flex;
    width: 180px;
    align-items: center;
    justify-content: center;
    font-weight: 600;
}
.related-post-card .view-more:hover {
    background: #0f313a;
}
.related-post-card .view-more svg { margin-left: 10px; }

	@media (max-width: 1025px) {
		.related-post-card h3, .related-post-card h3 a{
			height:75px;
		}
		.related-post-card p{
			height:125px;
		}
	}
@media (max-width: 991px) {
    .related-posts-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px) {
    .related-posts-grid {
        grid-template-columns: 1fr;
    }
    .related-post-card h3 {
        height: auto;
        font-size: 18px !important;
        line-height: 30px !important;
    }
    .related-post-card p {
        height: auto;
    }
}